@deathbeds/jyve-typescript-unsafe-extension
An extension for a totally unsafe browser js kernel
Last updated 2 years ago by bollwyvl .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @deathbeds/jyve-typescript-unsafe-extension 
SYNC missed versions from official npm registry.

@deathbeds/jyve-coffee-unsafe-extension

An extension for a totally unsafe browser js kernel

Before

conda install -c conda-forge jupyterlab nodejs

or

# get nodejs somehow ¯\_(ツ)_/¯
pip install jupyterlab

Install

jupyter labextension install @deathbeds/jyve-coffee-unsafe-extension

Development

@deathbeds/jyve-coffee-unsafe-extension is built as part of Jyve.

Current Tags

  • 0.4.0                                ...           latest (2 years ago)

5 Versions

  • 0.4.0                                ...           2 years ago
  • 0.3.1                                ...           2 years ago
  • 0.3.0                                ...           2 years ago
  • 0.2.0                                ...           2 years ago
  • 0.1.0                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 1
Last Month 0
Dependencies (3)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |